body { 

  background: #fff;
  padding: 0;
  margin:0; 
  font-size: 100%; 
  
  font-family: myriad_proregular, arial;
  font-size: 12px; 
      color: #031f5a;
       width: 100%; 
       /** text-shadow: 0 0 1px rgba(0,0,0,0.1); **/
      /** -webkit-font-smoothing: antialiased; **/
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

h1, h2, h3, h4, h5 { color: #031f5a;}

h2 { font-size: 51.6px; font-family: myriad_proboldit; line-height: 52.4px;  margin-bottom: 15px;  }
h1 { text-indent: -9999px; padding:0; height: 0; }
h3 { font-size: 30px;  font-family: myriad_proit; }
h4 { font-size: 20px; font-family: myriad_proregular; line-height: 24px; font-weight: 100;  }
h5 { font-size: 12px; font-weight: 600; line-height: 18px; color: #031f5a; }

strong { font-weight: bold!important; font-weight: 600; }

.clear:after {
  clear: both;
  display: block;
  visibility: hidden;
  overflow: hidden;
  height: 0!important;
  line-height: 0;
  font-size: xx-large;
  content: ".";
} 

#slider, #quote, #other_content, #wsparcie, #aktualnosci, #kickstarter, #galeria, #contact, #about, #statut, #subpage footer { 
    
    position: relative;
    margin: 0 auto; 
    width: 100%; 
    clear: both;  
}



a, a:link, a:visited {  text-decoration: none; color: #031f5a;   transition: color 0.4s;    }
a, a:hover { 
  
  color: #21afda; 
  transition: color 0.4s;   
}

.active { color: #21afda!important;   transition: color 0.4s;   }
.logo_back { 


  width: 200px; 
  height: 79px; 
  float: left; 
  clear: both;
  display: block; 
   position: absolute; 
   float: left; 
   z-index: 300;
   margin-left: 10px; 
   margin-top: 20px; 
  

}

.logo { 
    
    width: 200px!important; 
    height: 79px!important; 
    position: static !important;    
    background: transparent;  
}

#slider { 
  
  position:  relative; 
  width: 100%;
  height: 850px; 
  margin: 0 auto;
 overflow: hidden; 

  }
  
#slider ul { 
  
  width: 1600px; 
  height: 850px; 
  margin: 0 auto;
  overflow: hidden;
    clear: both
}



#slider_pager {
  height: 10px;
  position: absolute;
  right: 10px;
  top: 67px;
  z-index: 900; 
}

#slider_pager a,
#slider_pager a:visited {
  background: url('../images/bullet_slider.png') no-repeat scroll 0 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 2px;  
}

#slider_pager a:hover,
#slider_pager a.activeSlide {
  background-position: -10px 0;
}

#slider .content { position: absolute!important; }

ul.slide_container li { width: 1600px; height: 850px;   margin: 0 auto; } 

  
.slide1 { background: url('../images/home1.jpg') no-repeat left top; }
.slide2 { background: url('../images/home2.jpg') no-repeat left top; }
.slide3 { background: url('../images/home3.jpg') no-repeat left top; }
 
.content { 
  
  position: relative; 
  top: 0; 
  left: 50%;
  margin-left: -480px;
  width: 940px;
  padding: 0 10px; 
  clear: both;
}

.line { border-bottom: 1px solid #e5e5e5; clear: both; width: 960px; margin: 50px auto 0 auto; height: 1px;  }

    .home_header { 
    
      float: right;
      text-align: right; 
      margin-top: 97px;
      position: relative; 
      z-index: 900;
      
      margin-bottom: 112px;
    }

    .button_kolo { 
    
    
      background: url('../images/button_kolo.png') no-repeat; 
      width: 83px; 
      height: 83px; 
      z-index: 900;
      position: absolute; 
      right:40px;
      bottom: 0;
      cursor: pointer;
         
    }
    
    .button_kolo span { 
    
    
      background: url('../images/button_kolo_arrow.png') no-repeat; 

      width: 43px; 
      height: 28px; 
      position: absolute; 
      right:21px;
      bottom: 23px;
      
    }
    
nav { 
  height: 70px;
  width: 100%;
  background: #031f5a;
  position: fixed; 
  top: 0; 
  z-index: 1000;
  left:0; 
  display: none;
}

.show { display: block!important; }



#nav a.logo { 
  background: url('../images/mini-logo.png') no-repeat; 
  width: 170px !important;
  height: 80px !important; 
  float: left;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);  
  -moz-box-shadow:    0 1px 5px rgba(0, 0, 0, 0.3);  
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);    
}

#nav ul  { padding-left: 225px; width: 740px;  height: 70px;  }
#nav ul li { display: inline-block; padding:29px 30px; margin:0; vertical-align:top; }
#nav li a { color: #fff; font-size: 14px; text-transform: uppercase; font-weight: 600; font-family: myriad_probold;  }
#nav li a:hover  { color: #21afda;  }
#nav li.fb  { color: #a4a9b9;  vertical-align:top; background: url('../images/fb.png') right no-repeat;  padding: 28px 22px; font-size: 14px; border-left: 1px solid #1d366b;  font-weight: 600; font-family: myriad_probold; } 
#nav li.fb a { color: #a4a9b9; text-transform: lowercase; } 


.quote {  
  font-family: myriad_proboldit;
  font-size: 18px; 
  line-height: 30px;
  padding: 90px 0 40px 0; 
  text-align: center;
  width: 960px; 
  font-weight: 100;
  margin: 0 auto;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 40px;
}


#other_content {}

.box { 
    
    width: 250px; 
    font-family: arial;
    font-size: 12px; 
    color: #474747;
    position: relative;
    line-height: 18px; 
}

.box strong { color: #031f5a; font-weight: 600; }

    .one { 
        
        float: left; 
        height: auto; 
        text-align: right; 
        margin-right: 20px;  
        padding-bottom: 40px; 
        border-bottom: 1px solid #e5e5e5;
        margin-bottom: 30px;
    } 

    .two { 
        
        float: left; 
        height: auto; 
        width: 250px; 
        margin: 0px;  
        clear: left;
        background-size:100% auto; 
        transition: all 1.1s; 

    } 
    

            
            .more { clear: both; line-height: 18px;  float: right; margin: 4px 0; }
            .more:hover { color: #21afda; }
            .more:after { content: url(../images/arrow.png); margin-left: 5px; }
 
            a.btn_all { background: #031f5a; font-size: 12px!important; font-family: arial!important; padding: 12px 15px; text-align: center; color: #fff; clear: both; margin: 15px 0; float: right; transition: all 0.3s; position: relative; }
            a.btn_all:hover {  background: #21afda; cursor: pointer; transition: all 0.5s;
            
            }
            
            
    .three { 
        
        float: none;
        height: 600px;
        width: 415px;
        margin: 0 auto;
        background: url('../images/photo_house.jpg') no-repeat scroll center center / 102% auto transparent;
        transition: all 1.1s ease 0s;
        left: 20px;
        
    } 

    .three:hover { 
        
        background-size:120% auto; 
        background-position: center; 
        opacity: 0.8; 
        transition: all 1.1s; 
    } 

    .four { 
    
      width: 205px; 
      float: right;
        padding: 0;
          padding-top: 115px; 
      background-size:100% auto; 
      transition: all 1.1s;  
      
      } 
     
    .four .img { 
        
        width: 200px;
        height: 238px; 

        background: url('../images/photo_house2.jpg') no-repeat center;  
        background-size:100%; 
        transition: all 1.1s; 
    } 
      
    .four .img:hover { 
        background-size:140% auto;
        opacity: 0.8; 
        transition: all 1.1s; 
    }
    
    .four ul { margin:0; padding: 0;  }
    
    .five { 
    
      width: 700px; 
      float: right;
      padding: 0;
    margin-top: 10px; 
      
      }
    .five p, .five img { float: left; }
    .five img { margin: 0 20px 20px 0; }

#wsparcie {  

    background: url('../images/wsp.jpg') bottom center no-repeat; 
    height: 511px; 
} 

  #wsparcie .pani { 
  
      background: url('../images/pani.png') no-repeat right bottom;
      width: 371px; 
      height: 474px; 
      position: absolute; 
      top: 37px;
      left: 504px; 
      display: none;

  
  }

  #wsparcie .text { 
  
    width: 470px; 
    height:  357px; 
      position: absolute; 
      top:112px; 
      left: -350px; 
      opacity:0.0;
      margin-left: 10px; 
     /** display: nsone; **/
      
  }

  #wsparcie .text span {           
          
          clear: both;
          font-size: 12px;
          font-family: arial;
          line-height: 18px;
          color: #474747;

          }
          
  #wsparcie .text strong {  font-weight: bold;  }


#aktualnosci { 
 
    overflow: hidden;
}

#aktualnosci.list {
  height: auto;
}

#aktualnosci.list h2 {
  margin-top: 150px;
}

#aktualnosci ul { 
    
    width: 960px; 
    
    }

#aktualnosci ul li  { 
  display: inline-block; 
  float: left; 
  text-align: left; 
  width: 220px; 
  height: 310px;
  margin-right: 20px; 
}

#aktualnosci ul li:nth-child(4n+4) { 
  margin-right: 0 
}
   
#aktualnosci ul li div.img { 
  width: 220px; 
  height: 130px;
  display: block; 
  margin: 1px 0 15px 0;  
  overflow: hidden;
}
    
#aktualnosci ul li div.img img {
  transition: all 0.3s;
}
    
#aktualnosci ul li div.img img:hover {  
  opacity: 0.5;
  transform: scale(1.2); 
}

#aktualnosci.list ul li {
  margin-bottom: 40px;
}

#aktualnosci span.text a { 

    font-weight: bold; 
    color: #031f5a;
    
    }
    
    #aktualnosci span.text a:hover { color: #21afda; } 

    
    

#aktualnosci span.text, #subpage span.text, div.text  { 

    font-family: arial; 
    font-size: 12px; 
    line-height: 18px; 
    color: #474747; 
    clear: both; 
    
    }
    
#aktualnosci h2 { margin: 80px 0 40px 0;  }
#aktualnosci .date { 
    display: inline-block;
    color: #fff; 
    background: #031f5a; 
    font-size: 10px; 
    font-family: arial; 
    padding: 0 5px;
    line-height: 20px;  
}



#aktualnosci ul li h4 a,
#aktualnosci ul li h4 a:visited {
  font-family: arial;  
  font-size: 12px;  
  color: #031F5A;
  font-weight: bold;  
}

#aktualnosci ul li h4 a:hover {
  color: #21AFDA;
}

#aktualnosci ul li p {
  font-family: arial;
  color: #474747;
  line-height: 18px;
  margin-top: 10px;
}


#news_details .text {
  margin-top: 20px;
}

#news_details a.btn_all {
  display: inline-block;
  float: none;
  margin: 0;
}

#news_details .news_thumb {
  float: left;
  margin: 0 10px 10px 0;
  max-width: 670px;
}

#news_details.max .news_thumb {
  max-width: 700px;
}

#news_details #sync2 {
  width: 790px;
  margin: 10px auto 0 auto;
  padding: 0 30px;
  float: none;
}

#news_details #sync2 .owl-item {
  width: 200px !important;
  height: 136px;
} 

#news_details .owl-buttons {
  width: 960px;
  left: 0;
  top: 564px;
} 

#news_details .owl-prev, 
#news_details .owl-next {
  position: absolute;
  margin: 0;
  padding: 0;
  z-index: 120;
} 

#news_details .owl-prev {
  left: 0;
}  

#news_details .owl-next {
  right: 0;
}


    
#kickstarter { 
    padding-top: 10px;
    height: 486px;
    background: url('../images/money.jpg') center center no-repeat;
    overflow: hidden;
    width: 100%; 

 }




#kickstarter h2 { margin: 35px 0 5px 0 } 
    
#kickstarter .text, #contact .text { 

    font-weight: 600; 
    clear: both; 
    color: #474747; 
    top: 64px; 
    font-size: 12px; 
    font-family: arial;
    font-weight: bold!important; 
    position: relative; 
    line-height: 18px;   
    
    }


/** Galeria Site  **/

#galeria { 
    
    height: 990px; 
    margin-top: 30px; 
    overflow: hidden; 
    background: url('../images/galeriaryc.png') no-repeat left;
    display: none; 
    padding-top: 80px; 
}
    
    .menu_galeria { 
        
        margin-top: 10px; 
        float: left; 
        clear: both;
        width: 240px;
        
    }
    
    .menu_galeria ul { width: 220px; }
    .menu_galeria ul li a { 
        height: auto; 
        padding: 10px 15px;
        font-weight: 600;  
        transition: all 0.5s; 
        font-family: arial; 
        background: #031f5a; 
        display: block; 
        line-height: 20px; 
        color: #fff;
        margin-bottom: 1px; 
        
    }
    .menu_galeria ul li a:hover {  
        
        background: #22bbea; 
        transition: all 0.5s; 
    
    }

    .menu_galeria ul li ul {
      display: none;
    }

    .menu_galeria ul li.active ul {
      display: block;
    }    

    .menu_galeria ul li ul li a {
      background: #031F5A url('../images/bullet_menu.jpg') no-repeat 17px 18px;    
      padding-left: 30px;
      margin-left: 15px;
    } 

    .menu_galeria ul li ul li a:hover {
      background: #22BBEA url('../images/bullet_menu.jpg') no-repeat 17px 18px;
    }       

#gallery_desc {
  width: 180px;
  float: left;
}

.gallery_cat_thumb {
  width: 500px;
  margin-right: 20px;
  float: left;
}

.box.five.max .gallery_cat_thumb {
  width: 700px;  
  margin-right: 0;
}

.box.five.max #gallery_desc {
  display: none;
}

#contact { 
  min-height: 550px; 
  width: 100%;
  padding-top: 80px;
  background: url('../images/contact.png') no-repeat bottom center; 
  display:none; 
}

#contact.bg_top {
  background-position: top center;
  padding: 120px 0 0 0;
  margin-top: 20px;
}

#contact.payment {
  background: url('../images/about.png') no-repeat center bottom;
  padding: 40px 0 0 0;
  margin-top: 20px;
  min-height: 780px;
}
    
#contact .left {
    
    width: 580px; 
    height: 550px; 
    float: left;
}

#contact .right {
    
    width: 345px; 
    height: 550px; 
    float: right;

}



#contact h2 { margin: 65px 0 5px 0 } 
#contact .text { top: 40px; }

#contact input[type="text"] { background: #031f5a; color: #fff; margin: 10px 6px 10px 0; height: 30px; width: 150px; resize: none; margin: 10px 0; border: 0; padding-left: 10px;  }
#contact input[type="text"]:hover, #contact input[type="text"]:focus { background: #21afda; color: #fff; transition: 0.6s all; }
#contact textarea { background: #031f5a; font-family: arial; padding-top:8px; font-size: 12px; color: #fff; resize:none; height: 140px; width: 335px; margin: 10px 6px 5px 0; border: 0; padding-left: 10px;  }
#contact textarea:hover, #contact textarea:focus { background: #21afda; color: #fff; transition: 0.6s all; }
input[type="text"].error, textarea.error { background-color: #d80404 !important; }

#about { 
    
    min-height: 680px; 
    width: 100%;
    padding-top: 145px;
     
    background: url('../images/about.png') no-repeat center bottom; 
        display:none; 
}

#about h3 { padding-bottom:  45px; }

#about span.text, #statut span.text  { font-size: 12px; font-family: arial; line-height: 18px; color: #474747;  }
h4.dwn_list { clear: both; }
ul.dwn_list { margin-top: 20px; }
ul.dwn_list { width: 500px; }
ul.dwn_list li { margin: 5px 0; }
ul.dwn_list li a, ul.dwn_list li a:visited { background: url('../images/arrow.png') no-repeat scroll 0 6px; padding-left: 20px; display: inline-block; line-height: 18px; }

#statut {     
  width: 100%;
  padding-top: 145px;  
  display: none;   
}

#map, #map-canvas { height: 412px; width: 100%; } 

#subpage { padding-top: 145px;}
/*#subpage img { float: right; margin-top: -80px; margin-bottom: 40px;  }*/

#subpage p { margin: 20px 0; }

#subpage #subpage_content .text {
  margin-top: 45px;
}

#subpage #subpage_content a.btn_all {
  float: none;
}

.dynamic_content ul li {
  background: url('../images/bullet.png') no-repeat scroll 0 8px;
  padding-left: 10px;
}

.pagination ul li {
  display: block !important;
  float: left !important;
  width: 20px !important;
  height: 20px !important;
  margin: 0 2px 0 0 !important;
}

.pagination ul li a,
.pagination ul li a:visited {
  background-color: #031f5a;
  display: block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center; 
  color: #fff;
}

.pagination ul li a:hover, 
.pagination ul li.active a {
  color: #21afda;                  
}

footer {  
  background: #031f5a; 
  text-align: center; 
}

footer .content {
  height: 80px;
}

footer a#logo_footer {    
  background: url('../images/mini-logo.png') no-repeat; 
  width: 170px;
  height: 80px; 
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -85px;
}

footer p {
  text-align: right;
  color: #e2e2e2;
  position: absolute;
  right: 0;
  bottom: 10px;
}

footer p img {
  vertical-align: middle;
}